bimanagr - Feature #306

Techseria Task 2
05/24/2019 11:53 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 306
Category:

Target version:
ID: 423

Training Video: http:/stmedia.swaatapp.com/trainings//T

echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam 11:33

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:

org_id:

branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QLID:

05/24/2019
05/31/2019
12%

0.00 hour
0.00 hour

87

207

401
2020-10-23 11:33
17

p:
ActualStart_Timesta 11:33 Ql_expected_score: 3.00
mp:

ActualDuration: 00:00:00 Ql_actual_score: 2.50
Supervisor_ld: reassigned_to_sv:

Rating: 1.50 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Test

History

#1 - 05/24/2019 06:23 AM - Niraj Bhatt
- Assignee set to 306

#2 - 05/24/2019 06:24 AM - Divya Zalavadiya

- Status changed from New to In Progress

Starting Work

#3 - 05/24/2019 06:34 AM - Divya Zalavadiya
Still working

#4 - 11/13/2019 11:58 AM - Divya Zalavadiya
Starting Work

#5 - 11/13/2019 11:58 AM - Divya Zalavadiya

12/20/2025

1/3




- % Done changed from 0 to 10

Still working

#6 - 11/19/2019 01:47 PM - Divya Zalavadiya
Starting Work

#7 - 11/19/2019 01:47 PM - Divya Zalavadiya
- % Done changed from 10 to 15

Still working

#8 - 10/23/2020 05:51 AM - Divya Zalavadiya
Starting Work

#9 - 10/23/2020 05:52 AM - Divya Zalavadiya
- % Done changed from 15to 17

Nnnnnm

#10 - 10/23/2020 06:04 AM - Divya Zalavadiya
Starting Work

#11 - 10/23/2020 06:04 AM - Divya Zalavadiya
- Status changed from In Progress to Closed

- % Done changed from 17 to 100

Ending Work

#12 - 10/23/2020 06:04 AM - Rakshit1 Maniar
- ActualEnd_Timestamp set to 11:33

- ActualStart_Timestamp set to 11:33

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 1.50

- Reviewer _id set to 401

- Rating_DateTime set to 2020-10-23 11:33

Noteeedee

#13 - 10/23/2020 06:09 AM - Rakshit1 Maniar
- Status changed from Closed to In Progress

- % Done changed from 100 to 12

Starting Work

#14 - 10/23/2020 06:12 AM - Divya Zalavadiya
Starting Work

#15 - 10/23/2020 06:12 AM - Divya Zalavadiya
- Status changed from In Progress to Closed

- % Done changed from 12 to 100

Ending Work

#16 - 10/23/2020 06:18 AM - Niraj Bhatt
- QI_ID changed from 0 to 17

12/20/2025

2/3



- QI_expected_score set to 3.00

#17 - 10/23/2020 06:19 AM - Rakshit1 Maniar
- File QIRating_SV_401_Rakshit_Maniar_06_19_24.650+00_00.png added

- QI _actual _score set to 3.00

Notedp

#18 - 10/23/2020 06:25 AM - Rakshit1 Maniar
- File QIRating_SV_401_Rakshit_Maniar_06_25 22.891+00_00.png added
- Ql_actual _score changed from 3.00 to 2.50

testing with image

#19 - 10/23/2020 06:28 AM - Rakshit1 Maniar
- Status changed from Closed to In Progress

- % Done changed from 100 to 12

Starting Work
